> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/pam/de/concepts/account-lifecycle-policy.md).

# Kontolebenszyklus-Richtlinie

Eine Kontolebenszyklusrichtlinie in Devolutions PAM erzwingt Passwortrotation und Heartbeat-Prüfungen, um die Anmeldeinformationen privilegierter Konten sicher zu halten.

Eine **Kontolebenszyklusrichtlinie** erzwingt strenge Verwaltungsregeln für [privilegierte Konten](/pam/de/concepts/privileged-account.md), insbesondere für solche mit hohem Kompromittierungsrisiko. Eine zentrale Praxis in solchen Richtlinien ist die Rotation des Kontopassworts nach jeder Verwendung, wodurch sichergestellt wird, dass Anmeldeinformationen nicht wiederverwendet oder über längere Zeiträume ungeschützt bleiben.

In Devolutions-Produkten wird dieses Konzept durch Funktionen wie [Passwortrotations](/pam/de/concepts/password-rotation.md)-Richtlinien, Heartbeat-Synchronisierung zur Überprüfung der Korrektheit von Anmeldeinformationen und automatische [Passwortweitergabe](/pam/de/concepts/password-propagation.md) an relevante Systeme umgesetzt. Diese kombinierten Werkzeuge helfen dabei, kritische Konten zu schützen, indem sie die Hygiene von Anmeldeinformationen automatisieren und manuelle Eingriffe reduzieren.

Dieser Ansatz ist entscheidend für die Absicherung sensibler Ressourcen, insbesondere wenn Konten in gemeinsam genutzten oder automatisierten Umgebungen verwendet werden. Er unterstützt außerdem die [Compliance](/pam/de/concepts/compliance-reporting.md) mit Sicherheits-Best-Practices und Frameworks, die [Just-in-Time-Zugriff](/pam/de/concepts/just-in-time-elevation.md) und eine minimale Exposition privilegierter Anmeldeinformationen betonen.

#### Aliasse für Kontolebenszyklusrichtlinie

* Privileged Account Data Lifecycle Management (PADLM)
* Passwortrotationsrichtlinie
* Lebenszyklusverwaltung von Anmeldeinformationen

#### Verwandte Themen

* [Passwortrotation](/pam/de/concepts/password-rotation.md)
* [Berechtigungen/RBAC/Rollen](https://docs.devolutions.net/rdm/de/concepts/advanced-concepts/permissions-rbac-and-roles)
* [Sicherheit](https://docs.devolutions.net/rdm/de/concepts/advanced-concepts/security)

#### Siehe auch

* [Devolutions Academy – Determine how users interact with PAM credentials](https://academy.devolutions.net/student/page/2606486-determine-how-users-interact-with-pam-credentials?curriculum_activity_id=3971928\&path_id=2354099\&sid=305ef32b-b2bb-4e06-b44d-8f2e0ebd0c43\&sid_i=7)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/pam/de/concepts/account-lifecycle-policy.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
